/* --------------- concept --------------- */
.concept{
  background: $back-concept;
  color: $text-dark-blue;
  padding: 20px 10px 20px 10px;
  @include respond-to(tablet){
    padding: 50px 10px 50px 10px;
  }
  @include respond-to(desctop){
    padding: 140px 10px 97px 10px;
  }
  >.container{
    padding: 0;
  }
  .concept__video{
    display: block;
    margin-bottom: 20px;
    position: relative;
    .concept__video__play{
      position: absolute;
      top: 6%;
      left: 4%;
      right: 4%;
      height: 0;
      padding-bottom: 51.5%;
      background: rgba(62,129,241,.8) url("../img/play-video-btn.png") no-repeat center;
      cursor: pointer;
      z-index: 20;
      @include respond-to(tablet) {
        right: auto;
        top: 14px;
        left: 14px;
        width: 331px;
        height: 186px;
        padding-bottom: 0;
      }
      @include respond-to(tablet-landscape) {
        top: 19px;
        left: 19px;
        width: 432px;
        height: 242px;
      }
      @include respond-to(desctop) {
        width: 523px;
        top: 23px;
        left: 23px;
        height: 293px;
      }
    }
    .video{
      position: absolute;
      top: 6%;
      left: 4%;
      right: 4%;
      height: 0;
      padding-bottom: 51.5%;
      @include respond-to(tablet) {
        right: auto;
        top: 14px;
        left: 14px;
        width: 331px;
        height: 186px;
        padding-bottom: 0;
      }
      @include respond-to(tablet-landscape) {
        top: 19px;
        left: 19px;
        width: 432px;
        height: 242px;
      }
      @include respond-to(desctop) {
        width: 523px;
        top: 23px;
        left: 23px;
        height: 293px;
      }
      video{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
      }
    }
    img{
      width: 100%;
    }
  }
  .concept__text{
    @include respond-to(tablet) {
      padding: 0 32px;
    }
      h2{
      font-size: 25px;
      margin-bottom: 10px;
      margin-top: -9px;
      font-weight: 300;
      @include respond-to(tablet) {
        font-size: 36px;
        margin-bottom: 53px;
      }
    }
    h3{
      padding-left: 37px;
      font-size: 19px;
      font-weight: 300;
      position: relative;
      color: $text-links-blue;

      @include respond-to(tablet) {
        font-size: 24px;
      }
    }
    h3:after{
      background-image: url("../img/concept-sprite.png");
      background-repeat: no-repeat;
      top: 0;
      left: 0;
      content: "";
      position: absolute;
    }
    ul{
      >li{
        margin-bottom: 32px;
      }
    }
    p{
      color: $text-light-blue;
      line-height: 24px;
    }
    .concept__text__item1 {
      h3:after{
        background-position: -38px 0;
        width: 29px;
        height: 28px;
      }
    }
    .concept__text__item2 {
      h3:after{
        background-position: 0 0;
        width: 29px;
        height: 28px;
      }
    }
    .concept__text__item3 {
      h3:after{
        background-position: 0 0;
        width: 29px;
        height: 28px;
      }
    }
  }
}

/* --------------- /concept --------------- */